.container{
    background-color: lightgrey;
    height: 200px;
    width: 600px;
    margin: auto;
    padding: 20px;
}

.weekday{
    font-weight: bold;
    display: flex;
    margin-top: 10px;
    margin-left: 10px;
}

.displaybox{
    height: 30px;
    width: 150px;
    background-color: white;
    border: 1px solid black;
    border-radius: 2px;
    margin-left: 10px;
    margin-top: -10px;
    padding-top: 10px;
    text-align: center;
}

.weekbuttons{
    margin-left: 10px;
    margin-top: 20px;
}

button{
    width: 80px;
    height: 30px;
}